{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-27T10:24:21Z"
    },
    "lastModificationSignature": "6e175753bc8bc77b624e21e389814c862acdb50c7241d932b12fd9a3b08bdb2e"
  }
}